Image::ExifTool::Motorola(3p)

NAME
Image::ExifTool::Motorola - Read Motorola meta information

SYNOPSIS
This module is loaded automatically by Image::ExifTool when required.

DESCRIPTION
This module contains the definitions to read meta information from Motorola cell phone images.

AUTHOR
Copyright 2003-2026, Phil Harvey (philharvey66 at gmail.com)

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

SEE ALSO
"Motorola Tags" in Image::ExifTool::TagNames, Image::ExifTool(3pm)